{
    "courses": [
        {
            "name": "Blazor Deep Dive",
            "sub": "From beginner to advanced in .NET 8",
            "instructor": "Frank Liu",
            "achieveDate": "2025-04-18",
            "duration": 14.5,
            "institution": "Udemy",
            "link": "https://www.udemy.com/course/responsive-web-design-tutorial-course-html5-css3-bootstrap/",
            "certificate": "https://www.udemy.com/certificate/UC-8b73ec23-4187-4ec2-9b0c-6b1c9e109220/",
            "skills": ".NET, Blazor"
        },
        {
            "name": "Entity Framework Core",
            "sub": "A full tour",
            "instructor": "Trevoir Williams",
            "achieveDate": "2025-04-14",
            "duration": 10.5,
            "institution": "Udemy",
            "link": "https://www.udemy.com/course/responsive-web-design-tutorial-course-html5-css3-bootstrap/",
            "certificate": "https://www.udemy.com/certificate/UC-0c891709-9105-498c-b9db-f7b2eef2b83a/",
            "skills": ".NET, Entity Framework"
        },
        {
            "name": "Responsive Web Design Essentials",
            "sub": "HTML5 CSS3 Bootstrap",
            "instructor": "Daniel Walter Scott",
            "achieveDate": "2024-06-22",
            "duration": 16.5,
            "institution": "Udemy",
            "link": "https://www.udemy.com/course/responsive-web-design-tutorial-course-html5-css3-bootstrap/",
            "certificate": "https://www.udemy.com/certificate/UC-154acaf8-cdf8-4194-9f93-2e978ed96611/",
            "skills": "CSS, Bootstrap"
        },
        {
            "name": "Elm",
            "sub": "The Complete Guide",
            "instructor": "Carlos Saltos",
            "achieveDate": "2024-01-27",
            "duration": 21.5,
            "institution": "Udemy",
            "link": "https://www.udemy.com/course/elm-the-complete-guide/",
            "certificate": "https://www.udemy.com/certificate/UC-17b9db07-37a1-43e1-be5e-1e179e3c1c09/",
            "skills": "Elm, functional programming"
        },
        {
            "name": "F#",
            "sub": "From the Ground Up",
            "instructor": "Kit Eason",
            "achieveDate": "2023-06-02",
            "duration": 5.5,
            "institution": "Udemy",
            "link": "https://www.udemy.com/course/fsharp-from-the-ground-up/",
            "certificate": "https://www.udemy.com/certificate/UC-821edd16-10a7-499f-b66e-2bd97f3ce3dd/",
            "skills": "F#, functional programming"
        },
        {
            "name": "Drupal 9",
            "sub": "Site Builder",
            "instructor": "",
            "achieveDate": "2022-07-28",
            "duration": 24,
            "institution": "Acquia",
            "link": "https://certification.acquia.com/user/18196",
            "certificate": "",
            "skills": "CMS, Drupal"
        },
        {
            "name": "LPIC-1",
            "sub": "",
            "instructor": "",
            "achieveDate": "2022-01-25",
            "duration": 48,
            "institution": "Linux professional institute certification",
            "link": "https://www.lpi.org/our-certifications/",
            "certificate": "",
            "skills": "Linux"
        },
        {
            "name": "Docker Mastery",
            "sub": "Kubernetes + Swarm from a Docker Captain",
            "instructor": "Bret Fisher",
            "achieveDate": "2021-04-28",
            "duration": 21,
            "institution": "Udemy",
            "link": "https://www.udemy.com/course/docker-mastery/",
            "certificate": "https://www.matsubara.nl/udemy-certs/UC-19ac22fe-70fa-47bd-804c-83f3aa4ac218.jpg",
            "skills": "Docker, DevOps"
        },
        {
            "name": "Beginning C++ Programming",
            "sub": "From Beginner to Beyond",
            "instructor": "Dr. Frank Mitropoulos",
            "achieveDate": "2020-05-07",
            "duration": 46,
            "institution": "Udemy",
            "link": "https://www.udemy.com/course/beginning-c-plus-plus-programming/",
            "certificate": "https://www.matsubara.nl/udemy-certs/UC-9f15ebd2-2a9a-489f-b8ca-7e8b175bc12f.pdf",
            "skills": "C++"
        },
        {
            "name": "Learn Linux in 5 Days",
            "sub": "and Level Up Your Career",
            "instructor": "Jason Cannon",
            "achieveDate": "2019-02-03",
            "duration": 6.5,
            "institution": "Udemy",
            "link": "https://www.udemy.com/course/learn-linux-in-5-days/",
            "certificate": "https://www.matsubara.nl/udemy-certs/UC-0BB6GYJ1.pdf",
            "skills": "Basic Linux"
        }
    ],
    "education": [
        {
            "name": "Computer engineering of applied computer science",
            "diploma": "Bachelor of computer science",
            "school": "Avans Hogeschool",
            "location": "Breda, Netherlands",
            "start": 2012,
            "end": 2016
        },
        {
            "name": "Interactive media design",
            "diploma": "MBO diploma",
            "school": "Eindhovenseschool / Sint Lucas",
            "location": "Eindhoven, Netherlands",
            "start": 2009,
            "end": 2012
        }
    ]
}